<html>
<head>
  <meta charset="UTF-8">
</head>
<body style="min-width:25ex;">
  <img src="logo.png" alt="" style="max-width: 10ex;">
  <div style="display: flex; margin: 10%; width: 80%; justify-content: space-between;">
    <div>CO<sub>2</sub> du mois courant : </div>
    <div><span id="co2_tot">27</span>kg</div>
  </div>
  <div style="display: flex; margin: 10%; width: 80%; justify-content: space-between;">
    <div>Consomation instantanée : </div>
    <div><span id="co2">5</span>g/s</div>
  </div>
  <script src="popup.js"></script>
</body>

</html>
